package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DiscoveryMethod {
    SEARCH_WEB("Ищут в интернете и сравнивают"),
    RECOMMENDATIONS("Приходят по рекомендациям"),
    PRICE_SELECTION("Выбирают по цене"),
    REVIEWS("Выбирают по отзывам"),
    CONVENIENCE("Выбирают по удобству");

    private final String description;
}